Liệt kê mô hình (định dạng Gemini)
get/v1beta/models
Liệt kê các mô hình hiện có theo định dạng Gemini API.
Xác thực
Gửi khóa API OLETOKEN dưới dạng token Bearer. Khóa được tạo tại trang API Keys trong bảng điều khiển.
Authorization: Bearer $OLETOKEN_API_KEYPhản hồi
200Đã truy xuất danh sách mô hình
| Trường | Kiểu | Bắt buộc | Mô tả |
|---|---|---|---|
| models | object[] | — | — |
| name | string | — | — |
| version | string | — | — |
| displayName | string | — | — |
| description | string | — | — |
| inputTokenLimit | integer | — | — |
| outputTokenLimit | integer | — | — |
| supportedGenerationMethods | string[] | — | — |
Ví dụ yêu cầu
curl -X GET 'https://api.oletoken.ai/v1beta/models' \
-H "Authorization: Bearer $OLETOKEN_API_KEY"
